/* Large screens ----------- */
@media only screen  and (min-width : 1824px){
  .marquee{
    height: 40px;
  }
  .breaking-headline span {
    background: #bb0f37;
    height: 40px;
    float: left;
    padding: 0 12px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 38px;
  }
  .overlay {
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: rgba(0, 0, 0, 0.5);
}
 
  .logo{
    margin: 0;
    padding: 5px 0px;
  }
  ul.top-social li{
    margin: 0;
    padding: 0px 5px;
  }
  ul.top-social li i{
    font-size: 24px;
  }
  .top-date-calender{
    font-size: 18px;
  }
  header{
    margin: 0;
    padding: 15px 0px 0px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 22px;
      font-weight: 600;
  }
  .news-info img{
    width: 20px ;
    height: 20px;
  }
  .news-info ul li{
    font-size: 18px;
    font-weight: 300;
    padding: 0px 4px;
  }
  img.top-three-img{
    height: 55vh;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
  }
  .top-three p{
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
  }
  .video{
    margin: 25px 0px 0px;
  }
.video-thumbnail  .fa-brands, .fab {
    font-size: 64px;
    color: #FFF;
}
h2.block-title{
  margin: 0;
  padding: 3px 5px;
  font-size: 36px;
  font-weight: 600;
}
img.box-cat-img{
  object-fit: cover;
  object-position: center;
  height: 230px;
}
h3.primary-title{
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
}
h2.primary-title{
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
}
p{
  font-size: 22px;
  font-weight: 300;
  line-height: 28px;
}
img.primary-img{
  object-fit: cover;
  object-position: center;
  height: 425px;
}
img.secondary-img{
  object-fit: cover;
  object-position: center;
  height: 185px;
}
ul.footer-menu{
  list-style: none;
  margin: 0;
  padding: 0;
}
 ul.footer-menu li{
  list-style: none;
  margin: 0;
  padding: 3px 0px;
  font-size: 20px;
  font-weight: 300;
}
 ul.footer-menu li a{
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: 300;
}
ul.footer-menu li a:hover{
  color: #E5E5E5;
}


  ul.footer-social{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  ul.footer-social li{
    display: inline-block;
    margin: 0;
    padding: 0px 3px 0px;
  }
  ul.footer-social li i{
    font-size: 32px;
  }
  .copyright{
    font-size: 22px;
    font-weight: 300;
  position: relative;
  padding: 10px 0px;
  background-color: #1172B2;
  color: var(--white-color);
}
ul.post-details li{
  padding: 0px 5px 0px;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
ul.post-details{
  margin: 0;
  padding: 0;
}
ul.post-details li{
  font-size: 22px;
}
ul.sidebar-menu li {
    padding: 8px 0px;
    border-bottom: 1px solid #DDD;
    font-size: 22px;
    font-weight: 300;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
.block-news ul li {
    border-bottom: 1px solid #DDD;
    padding: 7px 10px;
    list-style: none;
    font-size: 18px;
    font-weight: 300;
}
.author{
  font-size: 24px;
  font-weight: 600;
}
span.author a{
  font-size: 24px;
  font-weight: 600;
  text-decoration: none;
}
.contact-sidebar{
  position: relative;
  left: 0;
  top: 0;
  padding: 20px 20px;
}
.contact-sidebar p{
  font-size: 22px;
  line-height: 24px;
  font-weight: 300;
}
.contact-sidebar h4{
  font-size: 24px;
  font-weight: 600;
}
.inner a {
    text-decoration: none;
    color: #6B6B6C;
    font-size: 22px;
}
.breadcrumbs{
  font-size: 22px;
}
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1281px) and (max-width : 1823px){
  .overlay {
    position: absolute;
    top: 30px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: rgba(0, 0, 0, 0.5);
}
  h1{
    font-size: 32px;
    font-weight: 600;
  }
  .logo{
    margin: 0;
    padding: 5px 0px;
  }
  ul.top-social li{
    margin: 0;
    padding: 0px 5px;
  }
  ul.top-social li i{
    font-size: 24px;
  }
  .top-date-calender{
    font-size: 18px;
  }
  header{
    margin: 0;
    padding: 15px 0px 0px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 18px;
      font-weight: 600;
  }
  .news-info img{
    width: 20px ;
    height: 20px;
  }
  .news-info ul li{
    font-size: 18px;
    font-weight: 300;
    padding: 0px 4px;
  }
  img.top-three-img{
    height: 55vh;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
  }
  .top-three p{
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
  }
  .video{
    margin: 25px 0px 0px;
  }
.video-thumbnail  .fa-brands, .fab {
    font-size: 64px;
    color: #FFF;
}
h2.block-title{
  margin: 0;
  padding: 3px 0px 0px 5px;
  font-size: 28px;
  font-weight: 600;
}
.logo img{
  object-fit: cover;
  object-position: center;
  height: 60px;
}
ul.top-social{
  margin: 0;
  padding: 0;
}
h5.card-title a {
    font-size: 18px;
    font-weight: 600;
    color: #040707;
    line-height: 22px;
    text-decoration: none;
}
img.box-cat-img{
  object-fit: cover;
  object-position: center;
  height: 230px;
}
h3.primary-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}
h2.primary-title{
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
}
p{
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
}
footer p{
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
}
img.primary-img{
  object-fit: cover;
  object-position: center;
  height: 425px;
}
img.secondary-img{
  object-fit: cover;
  object-position: center;
  height: 185px;
}
ul.footer-menu{
  list-style: none;
  margin: 0;
  padding: 0;
}
 ul.footer-menu li{
  list-style: none;
  margin: 0;
  padding: 3px 0px;
  font-size: 16px;
  font-weight: 300;
}
 ul.footer-menu li a{
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: 300;
}
ul.footer-menu li a:hover{
  color: #E5E5E5;
}


  ul.footer-social{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  ul.footer-social li{
    display: inline-block;
    margin: 0;
    padding: 0px 3px 0px;
  }
  ul.footer-social li i{
    font-size: 26px;
  }
  .copyright{
    font-size: 18px;
    font-weight: 300;
  position: relative;
  padding: 10px 0px;
  background-color: #1172B2;
  color: var(--white-color);
}
ul.post-details li{
  padding: 0px 5px 0px;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
ul.post-details{
  margin: 0;
  padding: 0;
}
ul.post-details li{
  font-size: 22px;
}
ul.sidebar-menu li {
    padding: 8px 0px;
    border-bottom: 1px solid #DDD;
    font-size: 22px;
    font-weight: 300;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
.block-news ul li {
    border-bottom: 1px solid #DDD;
    padding: 7px 10px;
    list-style: none;
    font-size: 20px;
    font-weight: 300;
}
.author{
  font-size: 24px;
  font-weight: 600;
}
span.author a{
  font-size: 24px;
  font-weight: 600;
  text-decoration: none;
}
.contact-sidebar{
  position: relative;
  left: 0;
  top: 0;
  padding: 20px 20px;
}
.contact-sidebar p{
  font-size: 22px;
  line-height: 24px;
  font-weight: 300;
}
.contact-sidebar h4{
  font-size: 24px;
  font-weight: 600;
}
.inner a {
    text-decoration: none;
    color: #6B6B6C;
    font-size: 16px;
}
.breadcrumbs{
  font-size: 16px;
}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  .overlay {
    position: absolute;
    top: 30px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: rgba(0, 0, 0, 0.5);
}
  
    .logo{
    margin: 0;
    padding: 1px 0px;
  }
  .logo img{
    object-fit: cover;
    object-position: center;
    height: 60px;
  }
  ul.top-social li{
    margin: 0;
    padding: 0px 5px;
  }
  ul.top-social li i{
    font-size: 24px;
  }
  .top-date-calender{
    font-size: 18px;
  }
  header{
    margin: 0;
    padding: 10px 0px 0px;
  }
  ul.top-social{
    margin: 0;
    padding: 0;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 18px;
      font-weight: 600;
  }
  h1{
    font-size: 24px;
    font-weight: 600;
    line-height: 18px;
  }
  .news-info img{
    width: 20px ;
    height: 20px;
  }
  .news-info ul li{
    font-size: 18px;
    font-weight: 300;
    padding: 0px 4px;
  }
  img.top-three-img{
    height: 45vh;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
  }
  .top-three p{
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
  }
  .video{
    margin: 25px 0px 0px;
  }
.video-thumbnail  .fa-brands, .fab {
    font-size: 64px;
    color: #FFF;
}
h2.block-title{
  margin: 0;
  padding: 3px 10px;
  font-size: 24px;
  font-weight: 600;
}
img.box-cat-img{
  object-fit: cover;
  object-position: center;
  height: 230px;
}
h3.primary-title{
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}
h2.primary-title{
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
}
p{
  font-size: 22px;
  font-weight: 300;
  line-height: 28px;
}
img.primary-img{
  object-fit: cover;
  object-position: center;
  height: 425px;
}
img.secondary-img{
  object-fit: cover;
  object-position: center;
  height: 185px;
}
ul.footer-menu{
  list-style: none;
  margin: 0;
  padding: 0;
}
 ul.footer-menu li{
  list-style: none;
  margin: 0;
  padding: 3px 0px;
  font-size: 16px;
  font-weight: 300;
}
 ul.footer-menu li a{
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 300;
}
ul.footer-menu li a:hover{
  color: #E5E5E5;
}


  ul.footer-social{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  ul.footer-social li{
    display: inline-block;
    margin: 0;
    padding: 0px 3px 0px;
  }
  ul.footer-social li i{
    font-size: 24px;
  }
  .copyright{
    font-size: 16px;
    font-weight: 300;
  position: relative;
  padding: 10px 0px;
  background-color: #1172B2;
  color: var(--white-color);
}
ul.post-details li{
  padding: 0px 5px 0px;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
ul.post-details{
  margin: 0;
  padding: 0;
}
ul.post-details li{
  font-size: 22px;
}
ul.sidebar-menu li {
    padding: 8px 0px;
    border-bottom: 1px solid #DDD;
    font-size: 22px;
    font-weight: 300;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
.block-news ul li {
    border-bottom: 1px solid #DDD;
    padding: 7px 10px;
    list-style: none;
    font-size: 20px;
    font-weight: 300;
}
.author{
  font-size: 24px;
  font-weight: 600;
}
span.author a{
  font-size: 24px;
  font-weight: 600;
  text-decoration: none;
}
.contact-sidebar{
  position: relative;
  left: 0;
  top: 0;
  padding: 20px 20px;
}
.contact-sidebar p{
  font-size: 22px;
  line-height: 24px;
  font-weight: 300;
}
.contact-sidebar h4{
  font-size: 24px;
  font-weight: 600;
}
.inner a {
    text-decoration: none;
    color: #6B6B6C;
    font-size: 22px;
}
.breadcrumbs{
  font-size: 22px;
}
h5.card-title{
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
}
footer h4{
  font-size: 22px;
  font-weight: 600;
  line-height: 22px;
}
footer p{
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  footer h4{
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}
footer p{
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}
  .overlay {
    position: absolute;
    top: 13px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: rgba(0, 0, 0, 0.5);
}
  h1{
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
  }
  .logo img{
  object-fit: cover;
  object-position: center;
  height: 60px;
}
  ul.top-social{
    margin: 0;
    padding: 0;
  }
  
    .logo{
    margin: 0;
    padding: 5px 0px;
  }
  ul.top-social li{
    margin: 0;
    padding: 0px 5px;
  }
  ul.top-social li i{
    font-size: 22px;
  }
  .top-date-calender{
    font-size: 18px;
  }
  img.box-cat-img {
      object-fit: cover;
      object-position: center;
      height: 83px;
  }
  h5.box-title-h5{
    font-size: 18px;
    font-weight: 600;
    line-height: 22px ;
  }
  header{
    margin: 0;
    padding: 8px 0px 0px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 22px;
      font-weight: 600;
  }
  .news-info img{
    width: 20px ;
    height: 20px;
  }
  .news-info ul li{
    font-size: 18px;
    font-weight: 300;
    padding: 0px 4px;
  }
  img.top-three-img{
    height: 43vh;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
  }
  .top-three p{
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
  }
  .video{
    margin: 25px 0px 0px;
  }
.video-thumbnail  .fa-brands, .fab {
    font-size: 64px;
    color: #FFF;
}
h2.block-title{
  margin: 0;
  padding: 3px 10px;
  font-size: 21px;
  font-weight: 600;
}
img.box-cat-img{
  object-fit: cover;
  object-position: center;
  height: 182px;
}
h5.box-title-h5{
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}
.video h6{
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}
h3.primary-title{
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
}
h2.primary-title{
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
}
p{
  font-size: 22px;
  font-weight: 300;
  line-height: 28px;
}
img.primary-img{
  object-fit: cover;
  object-position: center;
  height: 177px;
}
img.secondary-img{
  object-fit: cover;
  object-position: center;
  height: 81px;
}
ul.footer-menu{
  list-style: none;
  margin: 0;
  padding: 0;
}
 ul.footer-menu li{
  list-style: none;
  margin: 0;
  padding: 2px 0px;
  font-size: 16px;
  font-weight: 300;
}
 ul.footer-menu li a{
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: 300;
}
ul.footer-menu li a:hover{
  color: #E5E5E5;
}
.navbar-toggler{
  background-color: #FFF;
}

  ul.footer-social{
    list-style: none;
    margin: 0;
    padding: 0;
  }
  ul.footer-social li{
    display: inline-block;
    margin: 0;
    padding: 0px 3px 0px;
  }
  ul.footer-social li i{
    font-size: 24px;
  }
  .copyright{
    font-size: 16px;
    font-weight: 300;
  position: relative;
  padding: 5px 0px 0px;
  background-color: #1172B2;
  color: var(--white-color);
}
ul.post-details li{
  padding: 0px 5px 0px;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
ul.post-details{
  margin: 0;
  padding: 0;
}
ul.post-details li{
  font-size: 22px;
}
ul.sidebar-menu li {
    padding: 8px 0px;
    border-bottom: 1px solid #DDD;
    font-size: 22px;
    font-weight: 300;
}
.inner-page h3{
  font-size: 28px;
  font-weight: 600;
}
.block-news ul li {
    border-bottom: 1px solid #DDD;
    padding: 3px 3px;
    list-style: none;
    font-size: 16px;
    font-weight: 300;
}
.block-news p{
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}
.author{
  font-size: 24px;
  font-weight: 600;
}
span.author a{
  font-size: 24px;
  font-weight: 600;
  text-decoration: none;
}
.contact-sidebar{
  position: relative;
  left: 0;
  top: 0;
  padding: 20px 20px;
}
.contact-sidebar p{
  font-size: 22px;
  line-height: 24px;
  font-weight: 300;
}
.contact-sidebar h4{
  font-size: 24px;
  font-weight: 600;
}
.inner a {
    text-decoration: none;
    color: #6B6B6C;
    font-size: 18px;
}
.breadcrumbs{
  font-size: 18px;
  font-weight: 300;
}
  .inner{
    position: relative;
    top: 0;
    left: 0 ;
    padding: 2px 0px;
  }
  .small-breacrumb{
    display: none;
  }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    footer h4{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  footer p{
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
  }
    .overlay {
      position: absolute;
      top: 13px;
      bottom: 0;
      left: 0;
      right: 0;
      height: 100%;
      width: 100%;
      opacity: 0;
      transition: .3s ease;
      background-color: rgba(0, 0, 0, 0.5);
  }
    h1{
      font-size: 24px;
      font-weight: 600;
      line-height: 24px;
    }
    .logo img{
    object-fit: cover;
    object-position: center;
    height: 60px;
  }
    ul.top-social{
      margin: 0;
      padding: 0;
    }
    
      .logo{
      margin: 0;
      padding: 5px 0px;
    }
    ul.top-social li{
      margin: 0;
      padding: 0px 5px;
    }
    ul.top-social li i{
      font-size: 22px;
    }
    .top-date-calender{
      font-size: 18px;
    }
    img.box-cat-img {
        object-fit: cover;
        object-position: center;
        height: 83px;
    }
    h5.box-title-h5{
      font-size: 18px;
      font-weight: 600;
      line-height: 22px ;
    }
    header{
      margin: 0;
      padding: 8px 0px 0px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 22px;
        font-weight: 600;
    }
    .news-info img{
      width: 20px ;
      height: 20px;
    }
    .news-info ul li{
      font-size: 18px;
      font-weight: 300;
      padding: 0px 4px;
    }
    img.top-three-img{
      height: 43vh;
      object-fit: cover;
      object-position: center;
      margin-bottom: 20px;
    }
    .top-three p{
      font-size: 18px;
      font-weight: 400;
      line-height: 22px;
    }
    .video{
      margin: 25px 0px 0px;
    }
  .video-thumbnail  .fa-brands, .fab {
      font-size: 64px;
      color: #FFF;
  }
  h2.block-title{
    margin: 0;
    padding: 3px 10px;
    font-size: 21px;
    font-weight: 600;
  }
  img.box-cat-img{
    object-fit: cover;
    object-position: center;
    height: 182px;
  }
  h5.box-title-h5{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  .video h6{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  h3.primary-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
  }
  h2.primary-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
  }
  p{
    font-size: 22px;
    font-weight: 300;
    line-height: 28px;
  }
  img.primary-img{
    object-fit: cover;
    object-position: center;
    height: 177px;
  }
  img.secondary-img{
    object-fit: cover;
    object-position: center;
    height: 81px;
  }
  ul.footer-menu{
    list-style: none;
    margin: 0;
    padding: 0;
  }
   ul.footer-menu li{
    list-style: none;
    margin: 0;
    padding: 2px 0px;
    font-size: 16px;
    font-weight: 300;
  }
   ul.footer-menu li a{
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 300;
  }
  ul.footer-menu li a:hover{
    color: #E5E5E5;
  }
  .navbar-toggler{
    background-color: #FFF;
  }

    ul.footer-social{
      list-style: none;
      margin: 0;
      padding: 0;
    }
    ul.footer-social li{
      display: inline-block;
      margin: 0;
      padding: 0px 3px 0px;
    }
    ul.footer-social li i{
      font-size: 24px;
    }
    .copyright{
      font-size: 16px;
      font-weight: 300;
    position: relative;
    padding: 5px 0px 0px;
    background-color: #1172B2;
    color: var(--white-color);
  }
  ul.post-details li{
    padding: 0px 5px 0px;
  }
  .inner-page h3{
    font-size: 28px;
    font-weight: 600;
  }
  ul.post-details{
    margin: 0;
    padding: 0;
  }
  ul.post-details li{
    font-size: 22px;
  }
  ul.sidebar-menu li {
      padding: 8px 0px;
      border-bottom: 1px solid #DDD;
      font-size: 22px;
      font-weight: 300;
  }
  .inner-page h3{
    font-size: 28px;
    font-weight: 600;
  }
  .block-news ul li {
      border-bottom: 1px solid #DDD;
      padding: 3px 3px;
      list-style: none;
      font-size: 16px;
      font-weight: 300;
  }
  .block-news p{
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
  }
  .author{
    font-size: 24px;
    font-weight: 600;
  }
  span.author a{
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
  }
  .contact-sidebar{
    position: relative;
    left: 0;
    top: 0;
    padding: 20px 20px;
  }
  .contact-sidebar p{
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
  }
  .contact-sidebar h4{
    font-size: 24px;
    font-weight: 600;
  }
  .inner a {
      text-decoration: none;
      color: #6B6B6C;
      font-size: 18px;
  }
  .breadcrumbs{
    font-size: 18px;
    font-weight: 300;
  }
    .inner{
      position: relative;
      top: 0;
      left: 0 ;
      padding: 2px 0px;
    }
    .small-breacrumb{
      display: none;
    }

}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    footer h4{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  footer p{
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
  }
    .overlay {
      position: relative;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      height: 100%;
      width: 100%;
      opacity: 0;
      transition: .3s ease;
      background-color: rgba(0, 0, 0, 0.5);
  }
    h1{
      font-size: 20px;
      font-weight: 600;
      line-height: 22px;
    }
    .logo img{
    object-fit: cover;
    object-position: center;
    height: 60px;
  }
    ul.top-social{
      margin: 0;
      padding: 0;
    }
    
      .logo{
      margin: 0;
      padding: 5px 0px;
    }
    ul.top-social li{
      margin: 0;
      padding: 0px 5px;
    }
    ul.top-social li i{
      font-size: 22px;
    }
    .top-date-calender{
      font-size: 18px;
    }
    img.box-cat-img {
        object-fit: cover;
        object-position: center;
        height: 83px;
    }
    h5.box-title-h5{
      font-size: 18px;
      font-weight: 600;
      line-height: 22px ;
    }
    header{
      margin: 0;
      padding: 8px 0px 0px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 22px;
        font-weight: 600;
    }
    .news-info img{
      width: 20px ;
      height: 20px;
    }
    .news-info ul li{
      font-size: 16px;
      font-weight: 300;
      padding: 0px 4px;
    }
    img.top-three-img{
      height: 37vh;
      object-fit: cover;
      object-position: center;
      margin-bottom: 0px;
    }
    .top-three p{
      font-size: 18px;
      font-weight: 400;
      line-height: 22px;
    }
    .video{
      margin: 25px 0px 0px;
    }
  .video-thumbnail  .fa-brands, .fab {
      font-size: 64px;
      color: #FFF;
  }
  h2.block-title{
    margin: 0;
    padding: 3px 10px;
    font-size: 21px;
    font-weight: 600;
  }
  img.box-cat-img{
    object-fit: cover;
    object-position: center;
    height: 254px;
  }
  h5.box-title-h5{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  .video h6{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  h3.primary-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
  }
  h2.primary-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
  }
  p{
    font-size: 22px;
    font-weight: 300;
    line-height: 28px;
  }
  img.primary-img{
    object-fit: cover;
    object-position: center;
    height: 238px;
  }
  img.secondary-img{
    object-fit: cover;
    object-position: center;
    height: 236px;
  }
  footer{
    text-align: center;
  }
  ul.footer-menu{
    list-style: none;
    margin: 0;
    padding: 0;
  }
   ul.footer-menu li{
    list-style: none;
    margin: 0;
    padding: 2px 0px;
    font-size: 16px;
    font-weight: 300;
  }
   ul.footer-menu li a{
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 300;
  }
  ul.footer-menu li a:hover{
    color: #E5E5E5;
  }
  .navbar-toggler{
    background-color: #FFF;
  }

    ul.footer-social{
      list-style: none;
      margin: 0;
      padding: 0;
      text-align: center;
    }
    .copyright-text-center{
      text-align: center;
    }
    ul.footer-social li{
      display: inline-block;
      margin: 0;
      padding: 0px 3px 0px;
    }
    ul.footer-social li i{
      font-size: 24px;
    }
    .copyright{
      font-size: 16px;
      font-weight: 300;
    position: relative;
    padding: 5px 0px 0px;
    background-color: #1172B2;
    color: var(--white-color);
  }
  ul.post-details li{
    padding: 0px 5px 0px;
  }
  .inner-page h3{
    font-size: 28px;
    font-weight: 600;
  }
  ul.post-details{
    margin: 0;
    padding: 0;
  }
  ul.post-details li{
    font-size: 22px;
  }
  ul.sidebar-menu li {
      padding: 8px 0px;
      border-bottom: 1px solid #DDD;
      font-size: 22px;
      font-weight: 300;
  }
  .inner-page h3{
    font-size: 28px;
    font-weight: 600;
  }
  .block-news ul li {
      border-bottom: 1px solid #DDD;
      padding: 3px 3px;
      list-style: none;
      font-size: 16px;
      font-weight: 300;
  }
  .block-news p{
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
  }
  .author{
    font-size: 24px;
    font-weight: 600;
  }
  span.author a{
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
  }
  .contact-sidebar{
    position: relative;
    left: 0;
    top: 0;
    padding: 20px 20px;
  }
  .contact-sidebar p{
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
  }
  .contact-sidebar h4{
    font-size: 24px;
    font-weight: 600;
  }
  .inner a {
      text-decoration: none;
      color: #6B6B6C;
      font-size: 18px;
  }
  .breadcrumbs{
    font-size: 18px;
    font-weight: 300;
  }
    .inner{
      position: relative;
      top: 0;
      left: 0 ;
      padding: 2px 0px;
    }
    .small-breacrumb{
      display: none;
    }
.logo img{
  object-fit: cover;
  object-position: center;
  height: 60px;
}
.content-center{
  text-align: center;
}
.mobile-hide{
  display: none;
}
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  footer{
    text-align: center;
  }

    footer h4{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  footer p{
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    text-align: center;
  }
    .overlay {
      position: relative;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      height: 100%;
      width: 100%;
      opacity: 0;
      transition: .3s ease;
      background-color: rgba(0, 0, 0, 0.5);
  }
    h1{
      font-size: 30px;
      font-weight: 600;
      line-height: 36px;
    }
    .logo img{
    object-fit: cover;
    object-position: center;
    height: 60px;
  }
    ul.top-social{
      margin: 0;
      padding: 0;
    }
    
      .logo{
      margin: 0;
      padding: 5px 0px;
    }
    ul.top-social li{
      margin: 0;
      padding: 0px 5px;
    }
    ul.top-social li i{
      font-size: 22px;
    }
    .top-date-calender{
      font-size: 18px;
    }
    img.box-cat-img {
        object-fit: cover;
        object-position: center;
        height: 83px;
    }
    h5.box-title-h5{
      font-size: 18px;
      font-weight: 600;
      line-height: 22px ;
    }
    header{
      margin: 0;
      padding: 8px 0px 0px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 22px;
        font-weight: 600;
    }
    .news-info img{
      width: 20px ;
      height: 20px;
    }
    .news-info ul li{
      font-size: 16px;
      font-weight: 300;
      padding: 0px 4px;
    }
    img.top-three-img{
      height: 37vh;
      object-fit: cover;
      object-position: center;
      margin-bottom: 0px;
    }
    .top-three p{
      font-size: 18px;
      font-weight: 400;
      line-height: 22px;
    }
    .video{
      margin: 25px 0px 0px;
    }
  .video-thumbnail  .fa-brands, .fab {
      font-size: 64px;
      color: #FFF;
  }
  h2.block-title{
    margin: 0;
    padding: 3px 10px;
    font-size: 21px;
    font-weight: 600;
  }
  img.box-cat-img{
    object-fit: cover;
    object-position: center;
    height: 254px;
  }
  h5.box-title-h5{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  .video h6{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  h3.primary-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
  }
  h2.primary-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
  }
  p{
    font-size: 22px;
    font-weight: 300;
    line-height: 28px;
  }
  img.primary-img{
    object-fit: cover;
    object-position: center;
    height: 238px;
  }
  img.secondary-img{
    object-fit: cover;
    object-position: center;
    height: 236px;
  }
  footer{
    text-align: center;
  }
  ul.footer-menu{
    list-style: none;
    margin: 0;
    padding: 0;
  }
   ul.footer-menu li{
    list-style: none;
    margin: 0;
    padding: 2px 0px;
    font-size: 16px;
    font-weight: 300;
  }
   ul.footer-menu li a{
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 300;
  }
  ul.footer-menu li a:hover{
    color: #E5E5E5;
  }
  .navbar-toggler{
    background-color: #FFF;
  }

    ul.footer-social{
      list-style: none;
      margin: 0;
      padding: 0;
      text-align: center;
    }
    .copyright-text-center{
      text-align: center;
    }
    ul.footer-social li{
      display: inline-block;
      margin: 0;
      padding: 0px 3px 0px;
    }
    ul.footer-social li i{
      font-size: 24px;
    }
    .copyright{
      font-size: 16px;
      font-weight: 300;
    position: relative;
    padding: 5px 0px 0px;
    background-color: #1172B2;
    color: var(--white-color);
  }
  ul.post-details li{
    padding: 0px 5px 0px;
  }
  .inner-page h3{
    font-size: 28px;
    font-weight: 600;
  }
  ul.post-details{
    margin: 0;
    padding: 0;
  }
  ul.post-details li{
    font-size: 22px;
  }
  ul.sidebar-menu li {
      padding: 8px 0px;
      border-bottom: 1px solid #DDD;
      font-size: 22px;
      font-weight: 300;
  }
  .inner-page h3{
    font-size: 28px;
    font-weight: 600;
  }
  .block-news ul li {
      border-bottom: 1px solid #DDD;
      padding: 3px 3px;
      list-style: none;
      font-size: 18px;
      font-weight: 600;
  }
  .block-news p{
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
  }
  .author{
    font-size: 24px;
    font-weight: 600;
  }
  span.author a{
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
  }
  .contact-sidebar{
    position: relative;
    left: 0;
    top: 0;
    padding: 20px 20px;
  }
  .contact-sidebar p{
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
  }
  .contact-sidebar h4{
    font-size: 24px;
    font-weight: 600;
  }
  .inner a {
      text-decoration: none;
      color: #6B6B6C;
      font-size: 18px;
  }
  .breadcrumbs{
    font-size: 18px;
    font-weight: 300;
  }
    .inner{
      position: relative;
      top: 0;
      left: 0 ;
      padding: 2px 0px;
    }
    .small-breacrumb{
      display: none;
    }
.logo img{
  object-fit: cover;
  object-position: center;
  height: 60px;
}
.content-center{
  text-align: center;
}
.marquee{
  height: 40px;
}
.breaking-headline span {
  background: #bb0f37;
  height: 40px;
  float: left;
  padding: 0 12px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 38px;
}
.mobile-hide{
  display: none;
}
  
}
